<?php
/**
*
* @package Board3 Portal v2 - Calendar
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Traduzido por Pavlov e Vinny para: http://phpbbportugal.com - segundo as normas do Acordo Ortográfico
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CALENDAR'		=> 'Calendário',
	'VIEW_NEXT_MONTH'		=> 'Próximo Mês',
	'VIEW_PREVIOUS_MONTH'	=> 'Mês Anterior',
	'EVENT_START'			=> 'De',
	'EVENT_END'				=> 'Para',
	'EVENT_TIME'			=> 'Hora',
	'EVENT_ALL_DAY'			=> 'Evento de dia completo',
	'CURRENT_EVENTS'		=> 'Eventos atuais',
	'NO_CUR_EVENTS'			=> 'Não há eventos',
	'UPCOMING_EVENTS'		=> 'Próximos eventos',
	'NO_UPCOMING_EVENTS'	=> 'Não há eventos próximos',

	'mini_cal'							=> array(
		'day'							=> array(
			'1'							=> 'Dom',			
			'2'							=> 'Seg',
			'3'							=> 'Ter',
			'4'							=> 'Qua',
			'5'							=> 'Qui',
			'6'							=> 'Sex',
			'7'							=> 'Sáb',
		),

		'month'							=> array(
			'1'							=> 'Jan',
			'2'							=> 'Fev',
			'3'							=> 'Mar',
			'4'							=> 'Abr',
			'5'							=> 'Mai',
			'6'							=> 'Jun',
			'7'							=> 'Jul',
			'8'							=> 'Ago',
			'9'							=> 'Set',
			'10'						=> 'Out',
			'11'						=> 'Nov',
			'12'						=> 'Dez',
		),

		'long_month'					=> array(
			'1'							=> 'Janeiro',
			'2'							=> 'Fevereiro',
			'3'							=> 'Março',
			'4'							=> 'Abril',
			'5'							=> 'Maio',
			'6'							=> 'Junho',
			'7'							=> 'Julho',
			'8'							=> 'Agosto',
			'9'							=> 'Setembro',
			'10'						=> 'Outubro',
			'11'						=> 'Novembro',
			'12'						=> 'Dezembro',
		),
	),
	
	// ACP
	'ACP_PORTAL_CALENDAR'					=> 'Configurações do calendário',
	'ACP_PORTAL_CALENDAR_EXP'				=> 'Aqui pode configurar o bloco do calendário',
	'ACP_PORTAL_EVENTS'						=> 'Calendário de eventos',
	'PORTAL_CALENDAR_TODAY_COLOR'			=> 'Cor do dia ativo',
	'PORTAL_CALENDAR_TODAY_COLOR_EXP'		=> 'Pode usar o nome da cor <strong>em inglês</strong> ou o código hexadecimal.<br />Por exemplo: #FFFFFF para branco, ou red para vermelho.',
	'PORTAL_CALENDAR_SUNDAY_COLOR'			=> 'Cor do domingo',
	'PORTAL_CALENDAR_SUNDAY_COLOR_EXP'		=> 'Pode usar o nome da cor <strong>em inglês</strong> ou o código hexadecimal.<br />Por exemplo: #FFFFFF para branco, ou red para vermelho.',
	'PORTAL_LONG_MONTH'						=> 'Mostrar nomes completos dos meses',
	'PORTAL_LONG_MONTH_EXP'					=> 'Se <strong>Sim</strong> mostra <strong>Agosto</strong>, se não <strong>Ago</strong>.',
	'PORTAL_SUNDAY_FIRST'					=> 'Primeiro dia da semana',
	'PORTAL_SUNDAY_FIRST_EXP'				=> 'Se <strong>Sim</strong> mostra <strong>Domingo</strong> a <strong>Sábado</strong>, se não <strong>Segunda</strong> a <strong>Domingo</strong>.',
	'PORTAL_DISPLAY_EVENTS'					=> 'Mostrar eventos',
	'PORTAL_DISPLAY_EVENTS_EXP'				=> 'Mostrar eventos criados no bloco de calendário',
	'PORTAL_EVENTS_MANAGE'					=> 'Gerir eventos',
	'NO_EVENT_TITLE'						=> 'Não deu um título ao evento.',
	'NO_EVENT_START'						=> 'Não escolheu a data de inicio do evento.',
	'ADD_EVENT'								=> 'Adicionar novo evento',
	'EVENT_UPDATED'							=> 'Evento atualizado com sucesso.',
	'EVENT_ADDED'							=> 'Evento criado com sucesso.',
	'NO_EVENT'								=> 'Não especificou nenhum evento.',
	'EVENT_TITLE'							=> 'Título do evento',
	'EVENT_DESC'							=> 'Descrição do evento',
	'EVENT_LINK'							=> 'link do evento',
	'EVENT_LINK_EXP'						=> 'Insira o link do Tópico ou sitio web do anúncio ou do Tópico de discussão do evento.',
	'NO_EVENTS'								=> 'Não há eventos',
	'ACP_PORTAL_CALENDAR_START_INCORRECT'	=> 'A data de inicio está incorreta. Leia e siga as instruções.',
	'ACP_PORTAL_CALENDAR_END_INCORRECT'		=> 'A data de encerramento está incorreta. Leia e siga as instruções.',
	'ACP_PORTAL_CALENDAR_EVENT_PAST'		=> 'A data de inicio do evento tem que ser no futuro.',
	'ACP_PORTAL_EVENT_START_DAY'			=> 'Data de inicio do evento',
	'ACP_PORTAL_EVENT_START_DAY_EXP'		=> 'Escolha a data de inicio do evento. A data tem que estar no formato: AAAA-MM-DD',
	'ACP_PORTAL_EVENT_START_TIME'			=> 'Hora de inicio do evento',
	'ACP_PORTAL_EVENT_START_TIME_EXP'		=> 'Escolha a hora de inicio do evento. Use o formato 24 horas, exemplo: 23:12',
	'ACP_PORTAL_EVENT_END_DAY'				=> 'Data de encerramento do evento',
	'ACP_PORTAL_EVENT_END_DAY_EXP'			=> 'Escolha a data de encerramento do evento. A data tem que estar no formato: AAAA-MM-DD',
	'ACP_PORTAL_EVENT_END_TIME'				=> 'Hora de encerramento do evento',
	'ACP_PORTAL_EVENT_END_TIME_EXP'			=> 'Escolha a hora de encerramento do evento. Use o formato 24 horas, exemplo: 23:12',
	'ACP_PORTAL_CALENDAR_EVENT_START_FIRST'	=> 'O evento tem que encerrar depois de abrir.',
	'ACP_PORTAL_CALENDAR_PERMISSION'		=> 'Permissões do evento',
	'ACP_PORTAL_CALENDAR_PERMISSION_EXP'	=> 'Selecione os Grupos autorizados a ver o evento. <br />Para ser visível por todos, não selecione nada.<br /> Para selecionar ou desselecionar vários, mantenha pressionada a tecla <samp>CTRL</samp> e clique um a um, os pretendidos.',
	'PORTAL_EVENTS_URL_NEW_WINDOW'			=> 'Abrir links dos eventos externos em nova janela',
	
	// Logs
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Evento atualizado</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Evento adicionado</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>Evento eliminado</strong><br />&raquo; %s',
));
